custom kernel on redhat enterprise 5.3

Devant installer prochainement un serveur Redhat Enterprise 5.3, je souhaite utiliser sur celui-ci la techno lxc . Or celle-ci requiert un kernel au minimum en version 2.6.27, un 2.6.30 étant plutôt conseillé.

Ne voulant pas courir de risques sur la machine qui m'est livrée pré-installée, j'ai testé sur un vmware-server 2.0.2. En effet chez redhat la version du noyau est bloquée sur le 2.6.18... Il parait que ça va changer avec la V6.0 mais dans mon cas c'est trop tard, donc il faut retrousser les manches.

Lire la suite